Requirements

2.1. System Recommendations

These specifications are just guidelines and Screem will run on lower spec systems.

  • 1024x768 screen resolution
  • 128 Meg memory

2.2. Library Requirements

Unlike the system recommendations library requirements are mandatory and Screem will not run without them installed on your system.

  • glib 2.6 or higher
  • gtk+ 2.6 or higher
  • libgnome 2.2.0 or higher
  • libgnomeui 2.6.0 or higher
  • libxml 2.4.3 or higher
  • libglade 2.3.0 or higher
  • gconf 2.2.0 or higher
  • gnome-vfs 2.8.0 or higher
  • libgtkhtml-2.0 2.2.0 or higher
  • libgnomeprint-2.2 2.2.0 or higher
  • libgnomeprintui-2.2 2.2.0 or higher
  • gtksourceview 1.1.90 or higher
  • dbus 0.22 or higher (optional at build time)
  • dbus-glib 0.22 or higher (optional at build time)